@charset "utf-8";

/* ------------------------------
 全固体電池
------------------------------ */
/* トップイメージ */
.topimg {
	width: 100%;
	height: 450px;
}
.topimg .img01 {
	overflow: hidden;
	background: url(../img/all-solid-state_main01.jpg) no-repeat center 0 / 1800px 450px;
	background-color: #313131;
}
.topimg .img02 {
	overflow: hidden;
	background: url(../img/all-solid-state_main02.jpg) no-repeat center 0 / 1800px 450px;
	background-color: #313131;
}
.topimg .img01 h1 {
	width: 1140px;
	height: 450px;
	margin: 0 auto;
	padding-top: 185px;
	padding-left: 647px;
	color: #6846a5;
	font-size: 2.3rem;
	line-height: 1;
	font-weight: bold;
}
@media print, screen and (min-width: 1200px) {
	.topimg .img01 h1 {
		width: 1200px;
		padding-left: 707px;
	}
}
@media print, screen and (min-width: 1400px) {
	.topimg .img01 h1 {
		width: 1400px;
		padding-left: 907px;
	}
}
.topimg h1 img {
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
}
.topimg h1 img {
	margin-top: 15px;
}
.topimg .img02 .ttl_wrap {
	width: 530px;
	height: 450px;
	margin: 0 auto;
	padding: 160px 0;
}
.topimg .img02 .ttl_wrap h1 {
	height: 130px;
	padding-top: 35px;
	border-radius: 5px;
	background-color: rgba(255,255,255,.9);
	font-size: 2.3rem;
	line-height: 1;
	font-weight: bold;
	color: #6846a5;
}
.contentsPage h1:not(.bar) {
	color: #6846a5;
}
.contentsPage h1 + .f22 {
	display: inline-block;
	text-align: left;
}

/* 用途 */
.disc.f22 li {
	display: inline-block;
}
.disc.f22 li:not(:last-child) {
	margin-right: 1.8em;
}
.disc.f22 li::before {
	top: 12px;
}

/* 特長 */
.li_patent {
	display: flex;
	justify-content: space-between;
	margin: 40px auto 100px;
}
.li_patent .patent img {
	margin-bottom: 24px;
}
.li_patent .patent .patent_li {
	width: 220px;
	height: 85px;
	background-color: #6846a5;
	color: #fff;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
	border-radius: 7px;
	display: table-cell;
	vertical-align: middle;
}
.li_patent .patent .patent_li span {
	font-size: 12px;
	line-height: 18px;
	vertical-align: top;
}
.li_patent .patent .patent_num {
	width: 220px;
	color: #6846a5;
	font-size:15px;
	line-height: 20px;
	padding-top: 6px;
	padding-left: 1em;
	text-indent: -1em;
}
.li_patent .patent .patent_num02 {
	color: #6846a5;
	font-size:15px;
	line-height: 20px;
	padding-top: 0;
	padding-left: 19px;
}

/* 仕様表 開発中 */
.under-dev {
	display: inline-block;
	width: 148px;
	height: 20px;
	margin: 0 0 3px 1em;
	padding-top: 2px;
	border: 1px solid #6846a5;
	color: #6846a5;
	font-size: 1.3rem;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

/* 下層 */
.contentsPage h1 {
	margin: 80px 0 50px;
	font-size: 3.2rem;
	font-weight: bold;
}
a.arrow::after {
	content: "";
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 3px 3px;
	border: 0;
	border-top: solid 1px #00429c;
	border-right: solid 1px #00429c;
	vertical-align: middle;
	transform: rotate(45deg);
}

/* FAQ */
.pageLink.faq {
	position: relative;
	width: 1140px;
	line-height: 1;
	margin: 40px auto;
	background: transparent
}
.pageLink.faq li {
	border-right: solid 1px #999;
}
.pageLink.faq li:last-child {
	padding-right: 0;
	border-right: none;
}
.qaBlock {
	margin-bottom: 77px;
}
.qaBlock .toggle {
	position: relative;
	margin-bottom: 12px;
	padding: 13px 39px 11px;
	border: 1px solid #e2e3e5;
	background-color: #fff;
	cursor: pointer;
	transition: border-color .3s ease-in-out, background-color .3s ease-in-out;
}
.qaBlock .toggle::before {
	content: "";
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	background-color: #eff2f3;
	transition: background-color .3s ease-in-out;
}
.qaBlock .toggle::after {
	content: "";
	display: block;
	position: absolute;
	top: 20px;
	right: 14px;
	width: 6px;
	height: 6px;
	margin: 0 .5em 6px 0;
	border: 0;
	border-top: solid 1px #131313;
	border-right: solid 1px #131313;
	transform: rotate(135deg);
	transition: transform .3s ease-in-out, top .3s ease-in-out;
}
.qaBlock .toggle.is-open {
	border: 1px solid #eff2f3;
	background-color: #eff2f3;
}
.qaBlock .toggle.is-open::before {
	background-color: #fff;
}
.qaBlock .toggle.is-open::after {
	top: 24px;
	transform: rotate(-45deg);
}
.qaBlock .toggle p::before {
	content:"Q";
	display: block;
	position: absolute;
	top: 14px;
	left: 15px;
	font-size: 2rem;
	line-height: 1;
}
.qaBlock .toggleContents {
	display: none;
	position: relative;
	padding: 2px 40px 12px;
}
.qaBlock .toggleContents p:before {
	content:"A";
	display: block;
	position: absolute;
	top: 4px;
	left: 18px;
	color: #7f8589;
	font-size: 2rem;
	line-height: 1;
}

/* 画面非表示だが意味は残す */
.visually-hidden {
	position: absolute !important;
	width: 1px;
	height: 1px;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	white-space: nowrap;
}
